\documentclass[12pt, a4paper, ngerman]{scrartcl}
\input{../env/packages}
\input{../env/commands}
\input{../env/meta}

\begin{document}
	\title{Mathematik für Informatik Anfänger II - Mitschrift}
	\date{\vspace{-6.0cm}\today}
	\maketitle
	
	\vspace{2cm}
    \section{Kapitel}
	
\end{document}
